Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Yasnippet is now on github, hence doesn't require svn. #5

Merged
merged 1 commit into from

3 participants

@gvol

You should be warned though that I haven't actually tested it. I was just looking to see what packages you included and noticed yasnippet requiring svn.

@dimitri
Owner

As soon as we release el-get 4.1 (which is currently brewing in the master branch) I will apply this patch here: we can't do that as long as the yasnippet recipe in el-get 3.1 (stable) is still using svn.

@jasonm23

FYI, I can confirm that the old SVN yasnippet repo is now down.

@dimitri dimitri merged commit feb963d into dimitri:master
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Mar 14, 2012
  1. @gvol
This page is out of date. Refresh to see the latest.
Showing with 1 addition and 1 deletion.
  1. +1 −1  init.el
View
2  init.el
@@ -56,6 +56,7 @@
php-mode-improved ; if you're into php...
switch-window ; takes over C-x o
auto-complete ; complete as you type with overlays
+ yasnippet ; powerful snippet mode
zencoding-mode ; http://www.emacswiki.org/emacs/ZenCoding
color-theme ; nice looking emacs
color-theme-tango)) ; check out color-theme-solarized
@@ -70,7 +71,6 @@
(when (el-get-executable-find "svn")
(loop for p in '(psvn ; M-x svn-status
- yasnippet ; powerful snippet mode
)
do (add-to-list 'my:el-get-packages p)))
Something went wrong with that request. Please try again.